namespace FKGees;

public class Context
{
    public string SymbolMag { get; set; }
    public DateTime StatDate { get; set; } = DateTime.Today - TimeSpan.FromDays(1);
    public DateTime EndDate { get; set; } = DateTime.Today - TimeSpan.FromSeconds(1);
    public List<FormaPlatnosci> PaymentForms { get; set; } = new();
    public string RegistersFileName { get; set; }
    public string DecretsFileName { get; set; }
}